using Telerik.Web.UI;

namespace Telerik.Web.UI
{
    public class MySection508Grid : RadGrid
    {
        public MySection508Grid()
        {
             //
        }

        protected override void RegisterScriptControl()
        {
            //
        }

        protected override void RegisterScriptDescriptors()
        {
            //
        }

        protected override void RegisterCssReferences()
        {
            //
        }
    }
}